/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.adresse {
	font-size:24px;
	font-weight:400;
	color:#fff;
	margin-top:20px;
}
.adresse p {
	margin:0;
	padding:0;
	line-height:1.6;
	color:inherit;
}
.adresse p.bold {
	font-weight:700;
}
.adresse a {
	color:inherit;
	text-decoration:none;
    text-align:center;
	width:100%;
}
.adresse a button {
	font-size:24px;
	text-shadow: 1px 1px #000;
	vertical-align:middle;
	margin-top:30px;
	padding:10px 20px;
	display:block;
    margin-left: auto;
    margin-right: auto;
}
.adresse a button.btn-orange {
	background-color:#ec5e00;
	border-color:#ec5e00;
}
.adresse a button.btn-bleu {
	background-color:#4ba3df;
	border-color:#4ba3df;
}
.adresse a button.btn-orange:hover,
.adresse a button.btn-bleu:hover {
	background-color:#41d67f;
	border-color:#41d67f;
}
.adresse h2 {
	color:#fff;
}
.adresse #map {
	height:400px;
	width:100%;
	background-color: grey;
}
.copyright {
	font-size:18px;
	font-weight:400;
	color:#fff;
}
.copyright p {
	color:inherit;
}
.copyright img {
	vertical-align:middle;
	margin-right:15px;
}
.mentions {
	font-size:18px;
	font-weight:400;
	text-align:center;
	color:#fff;
}
.mentions p {
	margin:0;
	padding:0;
	line-height:1.4;
	color:inherit;
	color:inherit;
}
.mentions a {
	color:inherit;
	line-height:1.4;
}
.partenaires {
	font-size:18px;
	font-weight:400;
	color:#fff;
	text-align:right;
	margin:0;
	padding:0;
}
.partenaires p {
	margin:0;
	padding:0;
	line-height:1.4;
	color:inherit;
	text-align:right;
}
.partenaires p.a {
	color:inherit;
	text-decoration:none;
	margin:0;
}
.partenaires img {
	vertical-align:middle;
	margin:0 15px;
}
.footer .row {
	margin:0;
	padding:0;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 990px) {
	.adresse,
	.adresse p {
		text-align:center;
	}
	.copyright,
	.copyright p {
		text-align:center;
	}
	.adresse p a img {
		float:none;
	}
	.mentions {
		margin:20px 0;
	}
	.partenaires,
	.partenaires p {
		text-align:center;
	}
}
@media (max-width: 767px) {
	.adresse,
	.adresse p {
		text-align:center;
	}
	.copyright,
	.copyright p {
		text-align:center;
	}
	.mentions {
		margin:20px 0;
	}
	.partenaires,
	.partenaires p {
		text-align:center;
	}
}
